<?php
  // load viewer library
  $libraryPath = 'main/lib/viewer_functions.php';
  $dirsToCheck = array('','../','../../','../../../', '../../../../', '../../../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }
?>
<?php
  echo qrCode(array(
    'type'   => 'text',
    'text'   => 'You can set these options for any of the QR codes!',
    'size'   => '100', // height & width in pixels
    'margin' => '10',  // margin around the QR code
    'mode'   => 'img', // either img or url.  img for image tag and url for image url only.
  ));
?>
